提醒:从 2022 年 8 月 2 日起,所有新应用都必须使用结算库版本 4 或更高版本。自 2022 年 11 月 1 日起,现有应用的所有新版本都必须使用结算库版本 4 或更高版本。了解详情

与我们联系

使用集合让一切井井有条 根据您的偏好保存内容并对其进行分类。

我们期望收到您的反馈!您可以通过以下任意一种方式告诉我们您遇到了哪些问题:

  • 对于与 Google Play 结算库或 Google Developer API 有关的问题,请使用以下链接通过 Google 问题跟踪器提交错误。
  • 对于与示例应用有关的问题,请在 GitHub 问题跟踪器中提交问题。